﻿/* override*/
h2{font-size: 24px;font-weight: bold;}

@media screen and (max-width: 992px) {
    .menu-slogan{display:none}
}

.act a{ border-bottom: 1px dotted white; }
.act a:hover{ border-bottom: none; }

/* new */

.right-content{width: 350px;margin-top: 40px;padding-bottom: 30px;}

.login-box2{border-bottom: 1px solid #cacaca;padding-bottom: 34px;padding-left: 9px;width: 368px;}
.login-box2 a:hover{ color: #c1a600;}
.login-box2 ul{margin: 0px 0px 20px 0px; padding: 0px; overflow: hidden;}
.login-box2 ul li{ list-style: none; display: inline; padding-left: 4px;}
.login-box2 ul li:first-child{padding-left: 0px;}

/* Hide the banner text on resolutions where it gets covered by the menu*/
@media screen and (max-width: 950px) and (min-width: 768px) {
    .narrow-banner-caption {
        display: none;
    }
}



/*@media screen and (min-width: 1142px) and (max-width: 1227px){*/


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}
